<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Login">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        tools:layout_editor_absoluteX="267dp"
        tools:layout_editor_absoluteY="42dp">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <ImageView
                android:id="@+id/imageView5"
                android:layout_width="362dp"
                android:layout_height="281dp"
                android:layout_marginTop="50dp"
                android:src="@drawable/logo"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintHorizontal_bias="0.489"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <com.google.android.material.textfield.TextInputLayout
                android:id="@+id/tilUsuario"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="20dp"
                android:layout_marginTop="30dp"
                app:layout_constraintEnd_toEndOf="parent"
                app:errorEnabled="true"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/imageView5">

                <com.google.android.material.textfield.TextInputEditText
                    android:id="@+id/tieUsuario"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@color/white"
                    android:textColor="@color/black"
                    android:inputType="number"
                    android:textSize="20dp"
                    android:hint="Usuario" />
            </com.google.android.material.textfield.TextInputLayout>

            <com.google.android.material.textfield.TextInputLayout
                android:id="@+id/tilContraseña"
                android:layout_width="match_parent"
                android:layout_marginHorizontal="20dp"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                app:errorEnabled="true"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:passwordToggleEnabled="true"
                app:layout_constraintTop_toBottomOf="@+id/tilUsuario">

                <com.google.android.material.textfield.TextInputEditText
                    android:id="@+id/tieContraseña"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@color/white"
                    android:hint="Contraseña"
                    android:inputType="textPassword"
                    android:textColor="@color/black"
                    android:textSize="20dp" />
            </com.google.android.material.textfield.TextInputLayout>

            <Button
                android:id="@+id/btIniciarSesion"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Iniciar Sesion"
                android:textStyle="bold"
                android:textSize="20sp"
                android:layout_marginHorizontal="20dp"
                android:layout_marginTop="30dp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/tilContraseña" />

            <TextView
                android:id="@+id/tvRegistro"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Registrate Aqui!"
                android:textSize="18sp"
                android:layout_marginTop="10dp"
                android:textColor="@color/black"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/btIniciarSesion" />

        </androidx.constraintlayout.widget.ConstraintLayout>
    </ScrollView>


</androidx.constraintlayout.widget.ConstraintLayout>